<?php

$data_file = __DIR__ ."/This_is_Admin_/app-data.json";
$dd = json_decode(file_get_contents($data_file), true);


$onesignalrestkey = "os_v2_app_j7qzsyxyvnc53jjsaanemptg3laaywumyyfuxkeglyzs2gp44wotxjsdmob3elyzk5tvqfvip3p2tyqvxqlm5owzmetmsniuizkkfmq";

$onesignalappid = "4fe19962-f8ab-45dd-a532-001a463e66da";



$defaultpass = "admin";
$masterkey = "taskbdlab";


define( '_COLOR_PRIMARY_',$dd['primary_color']  );
define( '_COLOR_GRADIENT_END_', $dd['gradient_color_end']  );


